Subject: Re: Trying to find out the current state of Linux on a MPC 8260

From: Dan Malek <[email-masked]>
Date: Fri, 05 Nov 1999 14:45:36 -0500

diekema_jon wrote:

> What CVS archives do you update?

I have access to the vger CVS tree, and only update the minimal
embedded 8xx and 82xx files.  I rely heavily (and thankfully :-)
on others to ensure these changes are propagated into Linus'
and other trees.

> What are the collection names that contains the updates?  Is it just "linux"?

Yes, for the kernel.

I think it is time to remind everyone finding, compiling and booting
a kernel is actually the easy part of the development effort.  The
real challenges are the applications.....creating the development
environment with compiler, libraries, debuggers and other tools
is time consuming.  I try to make the embedded things I do work
as closely to a desktop or server as possible, but there are
sometimes differences.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/